.box {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  margin: 0 auto;
  padding: 12px 0;
  max-width: 834px; /* 90px left and right on 1024px screens */
  height: 70px;
  padding-inline: 0;
}

.imageWrapper {
  display: flex;
  width: 32px;
  height: 32px;
}

/* This is not optimal. We will need to just check the docs on Ant Design more how to override their forced styling with CSS rather than JSS*/
.heading {
  margin: 0 !important;
  padding-left: 10px !important;
  font-size: 16px !important;
  font-weight: 600 !important;
  color: var(--font-color-heading) !important;
}

@media screen and (min-width: 800px) {
  .box {
    flex-direction: column;
    align-items: flex-start;
    height: 124px;
  }

  .heading {
    margin: auto 0 0 !important;
  }

  .actionButtonBox {
    position: absolute;
    top: calc(124px - 30px);
    right: 0;
  }
}
